type: module
core_version_requirement: ^9.2
name: Image Effects
description: 'Provides effects and operations for the Image API.'
package: Media
configure: image_effects.settings
dependencies:
  - drupal:image
  - file_mdm:file_mdm_exif
  - file_mdm:file_mdm_font

# Information added by Drupal.org packaging script on 2022-07-02
version: '8.x-3.3'
project: 'image_effects'
datestamp: 1656755135
